@charset "UTF-8";

/* Base Reset */
* {
    margin: 0;
    padding: 0;
}

html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    overflow-y: scroll;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

:focus {
    outline: 0;
}

img {
    border: 0;
    vertical-align: top;
}

a img {
    vertical-align: middle;
}

body {
    line-height: 1;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.clear {
    width: 100%;
    height: 0;
    line-height: 0;
    font-size: 0;
    overflow: hidden;
    clear: both;
    display: block;
    _display: inline;
}

.none {
    display: none;
}

.hidden {
    visibility: hidden;
}

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.clearfix {
    display: block;
    *zoom: 1;
}

body,
p {
    font: 14px/1 'Helvetica', 'STHeiti STXihei', 'Microsoft JhengHei', 'Microsoft YaHei', 'Tohoma', 'Arial';
    color: #333;
    font-family: 微软雅黑;
}

body {}

a {
    text-decoration: none;
    color: #212121;
}

a:hover {
    text-decoration: none;
    color: #0c64b0;
}

.wrapper {}

.wrapper .inner {}

/**header**/
.header {
    background: #2964B0;
    background-size: 100%;
    padding-top: 0.615rem;
    position: relative;
    min-height: 1.8rem;
}

/**search**/
.top {
    height: 10px;
    background: #0C64B0;
}

.top .panel {
    float: right;
    position: relative;
    margin: 9px 0.234rem 0;
}

.post-1 {
    /* overflow: hidden; */
    width: 100%;
    /* margin-bottom: 9px; */
}

.wp-search {
    position: relative;
}

.wp-search form {
    display: block;
}

.wp-search .search-input {
    /* margin-left: .2rem; */
    margin-right: .6rem;
    background: #f2eeee;
}

.wp-search .search-input input.search-title {
    width: 100%;
    height: 0.5rem;
    line-height: 0.5rem;
    border: 0;
    outline: 0;
    background: none;
    color: #0f0e0e;
    font-size: .2rem;
    padding: 0;
    padding-left: .2rem;
}

.wp-search .search-btn {
    width: 0.45rem;
    height: 0.45rem;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.wp-search .search-btn input.search-submit {
    width: 0.5rem;
    height: 0.5rem;
    border: 0;
    outline: 0;
    background: url(images/sous.png) center no-repeat;
    cursor: pointer;
    background-size: contain;
}

.searchbtn {
    width: 0.5rem;
    height: 0.5rem;
    border: 0;
    outline: 0;
    background: url(images/sous.png) center no-repeat;
    background-repeat: no-repeat;
    position: absolute;
    right: 0px;
    top: 0.1rem;
    z-index: 120;
    cursor: pointer;
    background-size: contain;
    display: none;
}

::-webkit-input-placeholder {
    color: #fff;
}

:-moz-placeholder {
    color: #fff;
}

::-moz-placeholder {
    color: #fff;
}

:-ms-input-placeholder {
    color: #fff;
}

.post.post1.post-2 {
    width: 75%;
    height: auto;
    padding-left: 1.6rem;
    margin: 0 auto;
}

.post.post1.post-2 img {
    width: 100%;
    height: 100%;
}

/**主导航**/
.navi {}

.post-3 {}

.post-3 .wp-menu {
    margin: 0 auto;
    display: none;
}

.post-3 .wp-menu .menu-item {
    display: block;
    border-top: 1px solid #ddd;
    overflow: hidden;
    position: relative;
}

.post-3 .wp-menu .menu-item a.menu-link {
    display: block;
    padding: 0 0.347rem;
    height: 0.772rem;
    line-height: 0.772rem;
    color: #545454;
    font-size: 0.338rem;
    font-weight: normal;
    background-color: #fff;
}

.post-3 .wp-menu .menu-item a.menu-link:hover {
    text-decoration: none;
    color: #fff;
    background-color: #757575
}

.post-3 .menu-switch-arrow {
    display: block;
    width: 0.772rem;
    height: 0.772rem;
    position: absolute;
    right: 0px;
    top: 1px;
    background: url(images/icons-1.png) center no-repeat;
}

.post-3 .sub-menu {
    background-color: #f2f2f2;
    display: none;
}

.post-3 .sub-menu .sub-item {
    white-space: nowrap;
    vertical-align: top;
    _zoom: 1;
    border-top: 1px solid #e5e5e5;
    position: relative;
}

.post-3 .sub-menu .sub-item a {
    display: block;
    color: #272727;
    height: 0.772rem;
    line-height: 0.772rem;
    padding: 0 0.241rem;
    display: block;
    text-indent: 0.483rem;
    font-size: 0.338rem;
}

.post-3 .sub-menu .sub-item a:hover {
    color: #fff;
    display: block;
    background-color: #7E7E7E;
}

.post-3 .sub-menu .sub-menu {
    background-color: #fff;
}

.post-3 .sub-menu .sub-menu .sub-item a {
    text-indent: 0.724rem;
}

.post-3 .sub-menu .sub-menu .sub-menu .sub-item a {
    text-indent: 0.966rem;
}

/**slide导航**/
.navi-slide-head {
    background: #0C64B0;
    padding: 0.2rem 0.347rem;
    height: 0.625rem;
}

.navi-slide-head .navi-slide-title {
    display: inline-block;
    float: left;
    font-weight: normal;
    color: #272727;
    font-size: 0.343rem;
    line-height: 0.625rem;
}

.navi-slide-head .navi-slide-arrow {
    display: block;
    width: 0.507rem;
    height: 0.446rem;
    float: right;
    background: url(images/menu-icon-arrow-x.png) center no-repeat;
    background-size: 100%;
    margin-top: 1.5%;
    line-height: 0.446rem;
}

/**slide**/
#slide .swiper-container {
    /* margin-bottom: 10px;    */
    max-height: 300px;
    min-height: 100px;
    overflow: hidden;
    width: 100%;
}

#slide img {
    width: 100%;
    vertical-align: top;
}

#slide .swiper-button-prev,
#slide .swiper-button-next {
    width: 30px;
    height: 54px;
}

#slide .swiper-button-prev {
    background: url(images/slide-navbtn.png) no-repeat 0 50%;
}

#slide .swiper-button-next {
    background: url(images/slide-navbtn1.png) no-repeat right 50%;
}

.thumbnail-post .item-1 {
    margin-bottom: 10px;
    border: none;
}

.thumbnail-post .item-1 .item-thumbnail {
    display: block;
    position: relative;
    float: left;
    width: 90px;
    margin-right: -90px;
}

.thumbnail-post .item-1 .item-thumbnail .thumb-link {
    display: block;
    margin-top: 5px;
    width: 80px;
    height: 62px;
    background: url(images/nothumb.png) no-repeat center;
}

.thumbnail-post .item-1 .item-thumbnail .thumb-link img {
    width: 100%;
    height: 100%;
}

.thumbnail-post .item-1 .item-info {
    float: right;
    width: 100%;
}

.thumbnail-post .item-1 .item-info h2,
.post-item .item-info p {
    margin-left: 90px;
}

.thumbnail-post .item-1 .item-info h2 {
    height: 22px;
    line-height: 22px;
    margin-bottom: 6px;
}

.thumbnail-post .item-1 .item-info h2 a {
    font-weight: bold;
    color: #0061ae;
}

.thumbnail-post .item-1 .item-info h2 a:hover {
    color: #B62626;
}

.thumbnail-post .item-1 .item-info p {
    display: block;
    height: 42px;
    line-height: 21px;
    overflow: hidden;
}

.thumbnail-post .item-1 .item-info p a {
    color: #5b5b5b;
}

.thumbnail-post .item-1 .item-info p a:hover {
    color: #a6a6a6;
}

.wp-column-menu {
    width: 100%;
    background-color: #f5f5f5;
    position: relative;
}

.wp-column-news {
    width: 100%;
}

.wp-column-news .column-news-box {
    margin: 0 30px;
}

/**栏目列表**/
.column-head {
    background: #E4E4E4;
    line-height: 0.579rem;
}

/**位置栏目背景**/
.column-head .column-anchor {
    padding: 0.144rem;
}

.column-head .column-anchor .column-switch {
    display: block;
    width: 0.724rem;
    height: 0.579rem;
    float: right;
    background: url(images/menu-dot.png) no-repeat center;
    background-size: 60%;
}

.column-head .column-anchor h3.anchor-title {
    display: inline-block;
    float: left;
    font-size: 0.386rem;
    color: #7a7a7a;
    font-weight: normal;
}

/**位置栏目字体**/
.column-list-wrap li {
    width: 100%;
    vertical-align: bottom;
}

.column-list-wrap li a {
    display: block;
    width: 100%;
    border-bottom: 1px solid #b3b3b3;
    font-size: 0.386rem;
    color: #383838;
    background: #eee url(images/li.png) no-repeat 0.241rem 0.388rem;
}

.column-list-wrap li a:hover {
    color: #383838;
    text-decoration: none;
    background-color: #e1e1e1;
}

.column-list-wrap li.selected a.selected {
    color: #fff;
    background-color: #636363;
    background-position: 10px 14px;
}

.column-list-wrap li a span {
    display: block;
    padding: 0.241rem;
    padding-left: 0.483rem;
    line-height: 0.531rem;
    padding-top: 0.144rem;
    padding-bottom: 0.144rem;
}

.column-list-wrap .sub-list li a {
    background-position: 18px 11px;
    font-size: 14px;
    background-color: #F1F1F1;
}

.column-list-wrap .sub-list li a:hover {
    background-color: #D6D6D6;
    color: #121212;
}

.column-list-wrap .sub-list li.selected a.selected {
    background-color: #666;
    color: #fff;
    background-position: 18px 11px;
}

.column-list-wrap .sub-list li a span {
    padding: 4px 10px;
    padding-left: 28px;
    line-height: 18px;
}

.column-list-wrap .sub-list .sub-list li a {
    font-size: 13px;
    background-position: 26px 10px;
    background-color: #f5f5f5;
}

.column-list-wrap .sub-list .sub-list li.selected a.selected {
    background-position: 26px 10px;
}

.column-list-wrap .sub-list .sub-list li a span {
    padding-left: 36px;
    line-height: 17px;
}

.column-list-wrap .sub-list .sub-list .sub-list li a {
    background-position: 34px 13px;
}

.column-list-wrap .sub-list .sub-list .sub-list li.selected a.selected {
    background-position: 34px 13px;
}

.column-list-wrap .sub-list .sub-list .sub-list li a span {
    padding: 4px 10px;
    padding-left: 44px;
}

.column-list-wrap .sub-list .sub-list .sub-list .sub-list li a span {
    padding: 4px 10px;
    padding-left: 52px;
}

.column-body {
    display: none;
}

.list-meta .column-title {
    font-size: 0.386rem;
}

/**
 * 栏目新闻
 */
.list-head {
    padding: 0.241rem 0;
    border-bottom: 2px solid #e5e5e5;
}

.list-meta .column-title {
    float: left;
    display: inline-block;
    white-space: nowrap;
    line-height: 0.579rem;
    font-size: 0.434rem;
    color: #333
}

/**当前位置**/
.list-meta .column-path {
    float: right;
    line-height: 0.579rem;
    color: #454545;
}

.list-meta .column-path a {
    color: #454545;
    font-size: 0.386rem;
}

.list-meta .column-path a:hover {
    color: #14427E;
}

.column-news-con {
    padding: 0.241rem 0;
}

.column-news-list .column-news-item {
    display: block;
    position: relative;
    border-bottom: 1px dashed #b1b1b1;
    line-height: 1.4em;
    padding: 5px 0;
    padding-left: 10px;
    background: url(images/dot.png) no-repeat 2px 13px;
}

/**栏目新闻列表**/
.column-news-list .column-news-item:hover {
    background-color: #F7F7F7;
    color: #000;
}

.column-news-list .column-news-item .column-news-title {
    display: block;
    margin-right: 76px;
}

.column-news-list .column-news-item .column-news-date {
    display: block;
    text-align: right;
    width: 80px;
    height: 20px;
    line-height: 20px;
    position: absolute;
    right: 0;
    top: 5px;
    color: #999;
}

.banner img {
    width: 100%;
}

.wp_entry {
    width: auto;
    margin: 0 4px;
}

.wp_entry,
.wp_entry p {
    line-height: 1.7;
    font-size: 16px;
    text-align: justify;
}

.wp_entry p {
    margin-bottom: 11px;
}

.column-news-list .wp_entry img {
    vertical-align: middle;
    max-width: 100%;
}

/**列表页文章图片大小限制**/
.list-meta .column-path,
.list-meta .column-title {
    float: none;
}

.list-meta .column-title {
    display: none;
}

.list-meta .column-path {
    padding-left: 0.579rem;
    background: url(images/sitemap-icon.png) no-repeat left center;
    background-size: 4.9%;
}

.list-meta .column-path .path-name {
    display: none;
}

.wp_paging .pages_count,
.wp_paging .page_jump {
    display: none;
}

.wp_article_list .list_item {
    overflow: hidden;
}

.wp_article_list .list_item {
    height: 0.724rem;
    line-height: 0.724rem;
    white-space: nowrap;
}

.wp_article_list .list_item .pr_fields {
    display: block;
    float: none;
    white-space: nowrap;
}

.wp_article_list .list_item .Article_Index {
    display: none;
}

.wp_article_list .list_item .ex_fields {
    display: none;
}

.wp_article_list .list_item a {
    font-size: 0.386rem;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.wp_article_list .list_item .Article_Title {
    float: none;
    margin: 0;
    display: block;
}

/**文章页**/
.info-box {
    margin: 0 6px;
}

.article {
    padding: 10px 0;
}

.article h1.arti-title {
    line-height: 26px;
    padding: 5px 0;
    text-align: center;
    font-size: 18px;
    font-weight: normal;
    color: #0C64B0;
    border-bottom: 2px solid #ECECEC
}

/**文章标题**/
.article .arti-metas {
    height: 16px;
    line-height: 16px;
    text-align: center;
    padding: 10px 0;
}

.article .arti-metas span {
    display: inline-block;
    margin: 0 5px;
    font-size: 14px;
    color: #787878;
}

/**文章其他属性**/
.article .entry {
    margin: 0 4px;
    overflow: hidden;
}

/**文章内容**/
.article .entry,
.article .entry p {
    line-height: 1.7;
    font-size: 16px;
    text-align: justify;
}

.article .entry p {
    margin-bottom: 11px;
}

.article .entry .read img {
    vertical-align: middle;
    max-width: 100%;
    height: auto;
    margin-bottom: 5px;
}

/**文章阅读部分图片大小限制**/
/**底部**/
.footer {
    background-color: #0C64B0;
    padding: 0.3rem 0.3rem;
}

.footer .inner {
    text-align: center;
}

.footer .copyright .foot span {
    color: #ebebeb;
    line-height: 0.656rem;
    font-size: 0.318rem;
    text-align: center;
    width: 80%;
    display: inline-block;
}

#back-top {
    display: block;
    display: none;
    width: 30px;
    height: 30px;
    opacity: 0.7;
    background: #868686 url(images/back-top.png) no-repeat center;
    position: fixed;
    right: 6px;
    bottom: 20px;
    z-index: 10000;
}

.wp_paging li {
    height: 0.603rem;
    line-height: 0.603rem;
    margin-top: 0.12rem;
}

.wp_paging li a {
    line-height: 0.603rem;
    height: 0.603rem;
    font-size: 0.338rem;
}

.container {
    width: auto;
    margin-top: 0.8rem;
    min-height: 500px;
}

.mod {
    margin: 0.281rem 0 0.625rem 0;
    padding: 0 0.203rem;
}

.post .tt {
    display: inline-block;
    width: 100%;
    margin-bottom: 0.403rem;
}

.post .tt .tit {
    display: inline-block;
    float: left;
    font-weight: normal;
    border-bottom: 2px solid #0C64B0;
    padding-bottom: 0.25rem;
}

.post .tt .tit .title {
    font-size: 0.581rem;
    color: #191919;
    line-height: 0.718rem;
    display: block;
    font-family: 微软雅黑;
    font-weight: bold;
}

.post .more_btn {
    display: inline-block;
    height: 0.718rem;
    line-height: 0.718rem;
    float: right;
    color: #8c8c8c;
}

.post .more_btn a {
    color: #8c8c8c;
}

.post .more_btn .more_text {
    font-size: 0.381rem;
    cursor: pointer;
}

.news_list .news {}

.news_list .news .news_date {
    font-size: 0.312rem;
    color: #c18c27;
    line-height: 0.609rem;
    float: right;
}

.news_list .news .news_source {
    float: left;
    font-size: 0.312rem;
    color: #3b3b3b;
    line-height: 0.609rem;
    color: #c18c27;
    margin-right: 0.25rem;
}

.news_list .news .news_title {
    float: left;
    font-size: 0.312rem;
    color: #3b3b3b;
    line-height: 0.609rem;
    width: 77%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.news_list .news .news_title a {
    color: #3b3b3b;
}

.news_title a,
.news_text a,
.news_jj a {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}


.dll-img {
    float: left;
    width: 2.218rem;
    height: 2.25rem;
    margin-right: 0.453rem;
}

.dll-img img {
    width: 100%;
    height: 100%;
}

.post.post2 .tt {
    margin-bottom: 0.39rem;
}

.post.post2 .news_list {
    float: right;
    width: 6.692rem;
}

.post.post2 .news_list .news .news_title {
    width: 100%;
}

.post.post-5 .news_img {
    width: 100%;
    float: left;
    /* margin-right: 0.31rem; */
    padding-top: 65.7%;
    position: relative;
}

.post.post-5 .news_img img {
    width: 100%;
    height: 100%;
    border-radius: 5px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    object-fit: cover;
}

.post.post-5 .news_con {
    float: left;
    width: 100%;
    padding: 0.3rem 0;
}

.post.post-5 .news_title {
    line-height: 0.803rem;
    font-size: 0.5rem;
}

.post.post-5 .news_text {
    color: #2b2b2b;
    font-size: 0.4rem;
    line-height: 0.6rem;
    width: 100%;
    /* height: 1.58rem; */
    overflow: hidden;
}

.post.post1.post-5 .news_date {
    border-bottom: 2px solid #ccc;
    float: left;
    color: #2c2c2c;
    font-size: 0.4rem;
}

.post.post-10 .tt {
    margin-bottom: 0.39rem;
}

.post.post-10 .news.n1 {
    float: left;
}

.post.post-10 .news.n2 {
    float: right;
}

.post.post-10 .news_img {
    width: 4.625rem;
    height: 2.89rem;
}

.post.post-10 .news_img img {
    width: 100%;
    height: 100%;
}

.post.post-11 .news_list .news .news_title {
    width: 70%;
}

.link {
    background: #e5e0dc;
    padding: 0.312rem 0.187rem 0 0.187rem;
}

.post-12 .wp-menu {
    margin: 0 auto;
}

.post-12 .wp-menu .menu-item {
    display: block;
    overflow: hidden;
    position: relative;
    float: left;
    width: 50%;
}

.post-12 .wp-menu .menu-item a.menu-link {
    display: block;
    height: 0.718rem;
    line-height: 0.718rem;
    color: #fff;
    font-size: 0.25rem;
    font-weight: normal;
    text-align: center;
    margin: 0 0.125rem 0.234rem 0.125rem;
}

.post-12 .wp-menu .i1 a.menu-link {
    background: #b48d7e;
}

.post-12 .wp-menu .i2 a.menu-link {
    background: #8e7980;
}

.post-12 .wp-menu .i3 a.menu-link {
    background: #a99475;
}

.post-12 .wp-menu .i4 a.menu-link {
    background: #97a0a7;
}

.post-12 .wp-menu .menu-item a.menu-link:hover {
    text-decoration: none;
    color: #fff;
}

.fri-link {}

.post-13 .wp-menu {
    margin: 0 auto;
}

.post-13 .wp-menu .menu-item {
    display: block;
    overflow: hidden;
    position: relative;
    float: left;
    width: 25%;
}

.post-13 .wp-menu .menu-item a.menu-link {
    display: block;
    height: 0.687rem;
    line-height: 0.687rem;
    color: #fff;
    font-size: 0.234rem;
    font-weight: normal;
    text-align: center;
    padding: 0px 0.312rem;
}

.post-13 .wp-menu .menu-item a.menu-link:hover {
    text-decoration: none;
    color: #fff;
}

.navi-slide-head .navi-slide-title {
    display: inline-block;
    float: left;
    font-weight: normal;
    color: white;
    font-size: 0.444rem;

}

.panel.c1 {
    float: left;
    width: 80%;
}

.panelc2 {
    float: right;
    position: relative;
    /* margin: 9px 0.234rem 0; */
    width: 100%;
    padding: 0.3rem;
    box-sizing: border-box;
}

.news_date {
    font-size: 0.35rem;
    line-height: 0.703rem;
}

.focus-title-bar {
    display: none !important;
}

.post.post1.post-5 .news_list.clearfix {
    margin-bottom: 0.5rem;
}

.post-42 {
    padding-top: 1rem;
}

.post-42 .box {
    border-bottom: 1px solid white;
}

.post-42 .sudy-tab .tab-menu {
    height: 1.5rem;
    line-height: 1.5rem;
    border-bottom: 0px solid #ccc;
    /* text-align: center; */
    width: 100%;
    display: block;
    margin: 0 auto;
    text-align: center;
}

.post-42 .sudy-tab .tab-menu li {
    display: inline-block;
    height: 1.45rem;
    line-height: 1.4rem;
    float: none;
    font-size: 0.5rem;
    /* color: white; */
    padding: 0rem 0.5rem;
    border-radius: 0px 0px 0 0;
    cursor: default;
}

.post-42 .sudy-tab .tab-menu li.selected {
    color: #333;
    border-bottom: 4px solid #0C64B0;
    background: none;
}

.tab-list li.active {
    display: block;
}

.tab-list>li {
    display: none;
}

.post-14 ul li {
    width: 93%;
    height: auto;
    background: #fff;
    border-radius: 12px;
    padding: 0.3rem;
    margin-bottom: 0.5rem;
}

.post-14 ul li.n2 {}

.post-14 ul li.n3 {}

.post-14 ul li .lbx {
    width: 18%;
    height: auto;

    float: left;
}

.post-14 ul li .lbx .tp {
    background: #0C64B0;
    width: 100%;
    border-bottom: 1px solid #fff;
    padding: 0.1rem 0rem;
}

.post-14 ul li .lbx .bt {
    background: #0C64B0;
    padding: 0.2rem 0;
}

.post-14 ul li .lbx .tp .news_day {
    font-size: 0.6rem;
    color: #fff;
    width: 100%;
    text-align: center;
    line-height: 0.7rem;
}

.post-14 ul li .lbx .tp .news_mou {
    font-size: 0.3rem;
    color: #fff;
    width: 100%;
    text-align: center;
    line-height: 0.4rem;
}

.post-14 ul li .lbx .bt .news_yer {
    font-size: 0.4rem;
    color: #fff;
    width: 100%;
    text-align: center;
}

.post-14 ul li .rbx {
    width: 77%;
    float: right;
}

.post-14 ul li .rbx .news_title {
    width: 100%;
    line-height: 0.68rem;
    font-size: 0.47rem;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    white-space: inherit;
}

.post-14 ul li .rbx .news_title a {
    /* font-size:16px; */
    color: #2c2c2c;
}

.post-14 ul li .rbx .news_title a:hover {
    color: #0c64b0;
}

.post-14 ul li .rbx .news_jj {
    width: 100%;
    line-height: 0.5rem;
    font-size: 0.36rem;
    margin-top: 0.2rem;
    display: inline-block;
}

.post-14 ul li .rbx .news_jj a {
    /* font-size:14px; */
    color: #7a7a7a;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.post-14 ul li .rbx .news_jj a:hover {
    color: #0c64b0;
}

.post-14 ul li:hover .lbx .tp {
    background: #0c64b0;
}

.post-14 ul li:hover .lbx .bt {
    background: #0c64b0;
}

.post-14 .more_btn {
    width: 100%;
    text-align: center;

}

.post-14 .more_btn .more_text {
    color: #8c8c8c;
}

.post-14 .con,
.post-15 .con {
    margin-top: 0.5rem;
    padding: 0 0.5rem;
}

div#container-2 {
    background: #eeebe6;
}


.post-42 ul.tab-menu.u3 {
    margin: 0 auto;
    width: 67%;
    margin-top: 0.6rem;
    margin-bottom: 0.4rem;
}

.post-42 ul.tab-menu.u3 li {
    font-size: 0.4rem !important;
    height: 0.8rem;
    line-height: 0.8rem !important;
    border: 0px !important;
}

.post-42 ul.tab-menu.u3 li.selected {
    background: #0c64b0;
    line-height: 0.8rem !important;
    border-radius: 20px;
}

.post-15 ul li {
    width: 93%;
    height: auto;
    float: left;
    background: #fff;
    border-radius: 12px;
    padding: 0.3rem;
    margin-bottom: 0.5rem;
}

.post-15 ul li.n2 {}

.post-15 ul li.n3 {
    float: right;
}

.post-15 ul li .lbx {
    width: 18%;
    height: auto;
    float: left;
}

.post-15 ul li .lbx .tp {
    background: #0C64B0;
    width: 100%;
    border-bottom: 1px solid #fff;
    padding: 0.1rem 0rem;
}

.post-15 ul li .lbx .bt {
    background: #0C64B0;
    padding: 0.2rem 0;
}

.post-15 ul li .lbx .tp .news_day {
    font-size: 0.6rem;
    color: #fff;
    width: 100%;
    text-align: center;
    line-height: 0.7rem;
}

.post-15 ul li .lbx .tp .news_mou {
    font-size: 0.3rem;
    color: #fff;
    width: 100%;
    text-align: center;
    line-height: 0.4rem;
}

.post-15 ul li .lbx .bt .news_yer {
    font-size: 0.4rem;
    color: #fff;
    width: 100%;
    text-align: center;
}

.post-15 ul li .rbx {
    width: 77%;
    float: right;
}

.post-15 ul li .rbx .news_title {
    width: 100%;
    line-height: 0.68rem;
    font-size: 0.47rem;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    white-space: inherit;
}

.post-15 ul li .rbx .news_title a {
    /* font-size: 0.4rem; */
    color: #2c2c2c;
    /* font-size: 28px; */
}

.post-15 ul li .rbx .news_title a:hover {
    color: #0c64b0;
}

.post-15 ul li .rbx .news_jj {
    width: 100%;
    line-height: 0.5rem;
    font-size: 0.36rem;
    margin-top: 0.2rem;
    display: inline-block;
}

.post-15 ul li .rbx .news_jj a {
    /* font-size:14px; */
    color: #7a7a7a;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.post-15 ul li .rbx .news_jj a:hover {
    color: #0c64b0;
}

.post-15 ul li:hover .lbx .tp {
    background: #0c64b0;
}

.post-15 ul li:hover .lbx .bt {
    background: #0c64b0;
}

.post-151 .more_btn {}

.post-15 .more_btn .more_text {}

.post-15 .con {
    padding: 0 0.5rem;
}


.post-151 ul li {
    width: 93%;
    height: auto;
    float: left;
    background: #fff;
    border-radius: 12px;
    padding: 0.3rem;
    margin-bottom: 0.5rem;
}

.post-151 ul li.n2 {}

.post-151 ul li.n3 {
    float: right;
}

.post-151 ul li .lbx {
    width: 18%;
    height: auto;
    float: left;
}

.post-151 ul li .lbx .tp {
    background: #0C64B0;
    width: 100%;
    border-bottom: 1px solid #fff;
    padding: 0.1rem 0rem;
}

.post-151 ul li .lbx .bt {
    background: #0C64B0;
    padding: 0.2rem 0;
}

.post-151 ul li .lbx .tp .news_day {
    font-size: 0.6rem;
    color: #fff;
    width: 100%;
    text-align: center;
    line-height: 0.7rem;
}

.post-151 ul li .lbx .tp .news_mou {
    font-size: 0.3rem;
    color: #fff;
    width: 100%;
    text-align: center;
    line-height: 0.4rem;
}

.post-151 ul li .lbx .bt .news_yer {
    font-size: 0.4rem;
    color: #fff;
    width: 100%;
    text-align: center;
}

.post-151 ul li .rbx {
    width: 77%;
    float: right;
}

.post-151 ul li .rbx .news_title {
    width: 100%;
    line-height: 0.68rem;
    font-size: 0.47rem;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    white-space: inherit;
}

.post-151 ul li .rbx .news_title a {
    /* font-size:16px; */
    color: #2c2c2c;
}

.post-151 ul li .rbx .news_title a:hover {
    color: #0c64b0;
}

.post-151 ul li .rbx .news_jj {
    width: 100%;
    line-height: 0.5rem;
    font-size: 0.4rem;
    margin-top: 0.2rem;
    display: inline-block;
}

.post-151 ul li .rbx .news_jj a {
    /* font-size:14px; */
    color: #7a7a7a;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.post-151 ul li .rbx .news_jj a:hover {
    color: #0c64b0;
}

.post-151 ul li:hover .lbx .tp {
    background: #0c64b0;
}

.post-151 ul li:hover .lbx .bt {
    background: #0c64b0;
}

.post-151 .more_btn {
    width: 100%;
    text-align: center;

}

.post-151 .more_btn .more_text {}

.post-151 .con {
    padding: 0 0.5rem;
}

.post-16 ul li .lbx {
    width: 18%;
    height: auto;

    float: left;
}

.post-16 ul li .lbx .tp {
    background: #0C64B0;
    width: 100%;
    border-bottom: 1px solid #fff;
    padding: 0.1rem 0rem;
}

.post-16 ul li .lbx .bt {
    background: #0C64B0;
    padding: 0.2rem 0;
}

.post-16 ul li .lbx .tp .news_day {
    font-size: 0.6rem;
    color: #fff;
    width: 100%;
    text-align: center;
    line-height: 0.7rem;
}

.post-16 ul li .lbx .tp .news_mou {
    font-size: 0.3rem;
    color: #fff;
    width: 100%;
    text-align: center;
    line-height: 0.4rem;
}

.post-16 ul li .lbx .bt .news_yer {
    font-size: 0.4rem;
    color: #fff;
    width: 100%;
    text-align: center;
}

.post-16 ul li .rbx {
    width: 77%;
    float: right;
}

.post-16 ul li .rbx .news_title {
    width: 100%;
    line-height: 0.68rem;
    font-size: 0.47rem;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    white-space: inherit;
}

.post-16 ul li .rbx .news_title a {
    /* font-size:16px; */
    color: #2c2c2c;
}

.post-16 ul li .rbx .news_title a:hover {
    color: #0c64b0;
}

.post-16 ul li .rbx .news_jj {
    width: 100%;
    line-height: 0.5rem;
    font-size: 0.36rem;
    margin-top: 0.2rem;
    display: inline-block;
}

.post-16 ul li .rbx .news_jj a {
    /* font-size:14px; */
    color: #7a7a7a;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.post-16 ul li .rbx .news_jj a:hover {
    color: #0c64b0;
}

.post-16 ul li:hover .lbx .tp {
    background: #0c64b0;
}

.post-16 ul li:hover .lbx .bt {
    background: #0c64b0;
}

.post-16 .more_btn {
    width: 100%;
    text-align: center;

}

.post-16 .more_btn .more_text {}

.post-16 .con {
    margin-top: 0.5rem;
    padding: 0 0.5rem;
}

.post-16 ul li {
    width: 93%;
    height: auto;
    background: #fff;
    border-radius: 12px;
    padding: 0.3rem;
    margin-bottom: 0.5rem;
}

.post.post1.post-15.mbox .more_btn {
    width: 100%;
    text-align: center;
}

.post-43 {
    padding-top: 15px;
    background: #e6dcd2;
}

.post-43 .sudy-tab .tab-menu {
    height: 1.2rem;
    border-bottom: 1px solid #d7cbbe;
    margin-left: 0.203rem;
}

.post-43 .sudy-tab .tab-menu li {
    display: inline-block;
    height: 1.1rem;
    line-height: 1.1rem;
    float: left;
    font-size: 0.5rem;
    font-weight: bold;
    color: #0c0c0c;
    padding: 0 15px;
    border-radius: 0px 0px 0 0;
    cursor: default;
    padding: 0 0.5rem;
}

.post-43 .sudy-tab .tab-menu li.selected {
    color: #0c0c0c;
    border-bottom: 4px solid #0C64B0;
    background: none;

}

.post-17 ul li {
    width: 93%;
    height: auto;
    float: left;
    background: #fff;
    border-radius: 8px;
    padding: 0.3rem;
    margin-bottom: 0.5rem;
}

.post-17 ul li.n2 {}

.post-17 ul li .tbx .news_day {
    margin-right: .2rem;
}

.post-17 ul li .tbx .news_mouy {}

.post-17 ul li .tbx {
    width: 100%;
    float: left;
    font-size: 0.5rem;
    width: auto;
    height: 1rem;
    float: left;
    background: #0C64B0;
    color: #fff;
    line-height: 1rem;
    text-align: center;
    display: flex;
    padding: 0 0.1rem;
}

.post-17 ul li .bbx {
    width: 100%;
    float: left;
    padding-top: 0.3rem;
}

.post-17 ul li .bbx .news_title {
    width: 100%;
    line-height: 0.5rem;
    font-size: 0.47rem;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    white-space: inherit;
}

.post-17 ul li .bbx .news_title a {
    /* font-size:16px; */
    color: #2c2c2c;
}

.post-17 ul li .bbx .news_title a:hover {
    color: #0C64B0;
}

.post-17 ul li .bbx .news_jj {
    line-height: 0.5rem;
    font-size: 0.4rem;
    margin-top: 0.2rem;
    display: inline-block;
    width: 100%;
}

.post-17 ul li .bbx .news_jj a {
    font-size: 0.4rem;
    color: #7a7a7a;
    /* display: -webkit-box; */
    /* -webkit-box-orient: vertical; */
    /* -webkit-line-clamp: 2; */
    /* overflow: hidden; */
}

.post-17 ul li .bbx .news_jj a:hover {
    color: #0C64B0;
}

.post-17 ul li .mo {
    width: 100%;
    height: 0.8rem;
    display: block;
    float: left;
    line-height: 0.8rem;
    margin-top: 0.2rem;
}

.post-17 ul li .mo a {
    font-size: 0.4rem;
    color: #0c64b0;
    float: left;
}

.post-17 .more_btn {
    width: 100%;
    text-align: center;

}

.post-17 .con {
    margin-top: 0.6rem;
    padding: 0 0.5rem;
}

.post.post1.post-17.mbox span.more_text {
    color: #000;
}

div#ie {
    background: #e6dcd2;
    margin: 0;
    padding: 0.281rem 0.203rem 0.625rem 0.203rem;
}

.post.post1.post-9 img {
    width: 100%;
    height: auto;
}

.post.post1.post-9 li {
    position: relative;
    margin-bottom: 0.3rem;
}

.post.post1.post-9 .news_wz {
    position: absolute;
    top: 50%;
    left: 20%;
}

.post.post1.post-9 .news_title {
    width: 100%;
    font-size: 0.5rem;
    line-height: 0.2rem;
    overflow: inherit
}

.post.post1.post-9 .news_title a {
    color: white;
}

.post.post1.post-13 p {
    text-align: left;
    color: white;
    font-size: 0.34rem;
    line-height: 36px;
}

.cx {
    text-align: left;
    font-size: 0.4rem;
    color: white;
    margin-bottom: 0.2rem;
    background: url(images/hx.png) no-repeat bottom left;
    line-height: 1rem
}

.post.post1.post-13 p span {
    margin-left: 0.4rem;
}

.foot-right {
    padding: 0.5rem 0;
}

.botlinks .links-wrap {
    position: relative;

    display: inline-block;
    margin: 4px 0px;
    width: 100%;
    line-height: 39px;
    border: 1px solid #dfc2c8;
    border-radius: 2px;
}

.botlinks .links-wrap a.links-arrow {
    display: block;
    height: 39px;
    line-height: 39px;
    margin: 0 25px 0 10px;
    color: #fff;
    background: url(images/gou.png) no-repeat right;
    text-align: left;
}

.botlinks .links-wrap a.links-arrow:hover,
.botlinks .wrap-open a.links-arrow {
    color: #fff;
    cursor: pointer;
}

.botlinks .links-wrap .link-items {
    display: none;
    position: absolute;
    left: 0;
    bottom: 40px;
    width: 100%;
    height: auto;
    max-height: 300px;
    overflow: auto;
    overflow-x: hidden;
    background: #fff;
}

.botlinks .links-wrap .link-items a {
    display: block;
    line-height: 24px;
    padding: 5px 12px;
    color: #444;
}

.botlinks .links-wrap .link-items a span {
    display: block;
    margin: 0 0px;
    white-space: nowrap;
}

.botlinks .links-wrap .link-items a:hover {
    color: #0C64B0;
    cursor: pointer;
}

.post.post-5 .news_text a {
    color: #838383;
}

.focus-pagination {
    width: 100%;
    text-align: center;
    right: 0;
}

.sudy-tab .news_title {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.post-43 .tab-list .tt {
    position: absolute;
    bottom: 0;
}

.post-43 .tab-list {
    position: relative;
    padding-bottom: 47px;
}